Bug 847180 - [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:00624648ba829816c8d868b35c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 23:03 EDT by Mikhail
Modified: 2013-08-01 00:15 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.03 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: environ (1.43 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: backtrace (24.17 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: cgroup (131 bytes, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: maps (42.57 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: dso_list (13.56 KB, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: open_fds (882 bytes, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details
File: var_log_messages (595 bytes, text/plain)
2012-08-09 23:03 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-09 23:03:27 EDT
Description of problem:


Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: _XAllocID
kernel:         3.5.0-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c
: #6 XRenderCreateCursor at Cursor.c
: #7 XcursorImageLoadCursor at cursor.c
: #8 XcursorImagesLoadCursors at cursor.c
: #9 XcursorImagesLoadCursor at cursor.c
: #10 XcursorLibraryLoadCursor at library.c
: #11 XcursorShapeLoadCursor at library.c
: #12 _gdk_x11_cursor_update_theme at gdkcursor-x11.c
: #13 update_cursor at gdkcursor-x11.c
: #14 g_slist_foreach at gslist.c
Comment 1 Mikhail 2012-08-09 23:03:30 EDT
Created attachment 603390 [details]
File: core_backtrace
Comment 2 Mikhail 2012-08-09 23:03:33 EDT
Created attachment 603391 [details]
File: environ
Comment 3 Mikhail 2012-08-09 23:03:36 EDT
Created attachment 603392 [details]
File: limits
Comment 4 Mikhail 2012-08-09 23:03:39 EDT
Created attachment 603393 [details]
File: backtrace
Comment 5 Mikhail 2012-08-09 23:03:41 EDT
Created attachment 603394 [details]
File: cgroup
Comment 6 Mikhail 2012-08-09 23:03:45 EDT
Created attachment 603395 [details]
File: maps
Comment 7 Mikhail 2012-08-09 23:03:47 EDT
Created attachment 603396 [details]
File: dso_list
Comment 8 Mikhail 2012-08-09 23:03:50 EDT
Created attachment 603397 [details]
File: open_fds
Comment 9 Mikhail 2012-08-09 23:03:52 EDT
Created attachment 603398 [details]
File: var_log_messages
Comment 10 Francesc Fernandez 2012-12-08 15:27:16 EST
I don't know. Sorry.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 ray.macias1978 2013-03-10 19:28:59 EDT
I have no idea what happenend, I been using Ubuntu for 3 years and now Fedora for a few months. I'm still pretty new to Linux. Anyone know what happenend and how to fix it? Thanks...

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 pmkellly 2013-03-13 18:51:20 EDT
This happen when I rebooted after using one of the gTweak tools to set the splash screen for Gnome to the one in usr/share/pixmaps/splash/gnome-splash.png

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 lm.pro 2013-04-20 04:28:06 EDT
Nothing to report, I am a new linux user. Don't hesitate to ask for more questions

best regards

backtrace_rating: 4
cmdline:        nautilus /run/media/invite/ORANGE_16GO
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/nautilus
kernel:         3.8.3-103.fc17.i686.PAE
package:        nautilus-3.4.2-5.fc17
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
uid:            1000
Comment 14 Fedora Admin XMLRPC Client 2013-05-08 20:07:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-08 20:08:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-08 20:11:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2013-07-03 20:29:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-08-01 00:15:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.